export const portfolio = [
  {
    "name": "Dost",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/dost",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6047de001cd5e5750c4de161_Dost-banner.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6047de1c6c4070202427c4d9_DostPrimaryLogoRGB.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/dosteducation/",
      "twitter": "https://twitter.com/DostEducation",
      "linkedin": "https://in.linkedin.com/company/dost-education",
      "instagram": ""
    },
    "website": "https://www.dosteducation.com/",
    "donate": "https://www.dosteducation.com/donate",
    "investments": [
      {
        "amount": 1100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Sneha Sheth",
      "henry": ""
    },
    "why": [
      "The first few years of life are critical for cognitive development. Parents can boost that development with simple interactions. Dost helps illiterate moms build skills to get their kids ready to succeed in school and life. They create and deliver short, engaging ‘phonecasts’ with tips and activities to build brains and give kids a needed head start. It’s an easy and fun way for illiterate parents to help their kids learn “school readiness”skills (pre-numeracy, pre-literacy, social, emotional, and self-regulation). The inherent scalability of Dost's technology makes it a potential solution for families from the slums of Delhi to rural Rajasthan."
    ]
  },
  {
    "name": "Educate Girls",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/educate-girls",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6047dec2619dbee4b978a456_educate-girls-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6047deb633311e84ef6ddf26_educate-girls-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/educategirls",
      "twitter": "https://twitter.com/educate_girls",
      "linkedin": "https://www.linkedin.com/company/educate-girls/",
      "instagram": "https://www.instagram.com/educategirlsngo/"
    },
    "website": "https://www.educategirls.ngo/",
    "donate": "https://www.educategirls.ngo/Donate.aspx#donate",
    "investments": [
      {
        "amount": 3750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Safeena Husain",
      "henry": ""
    },
    "why": [
      "Education – especially for girls – is one of the most powerful ways to reduce poverty and inequality. India has made a commitment to provide schools and primary education for all children, yet many girls are still stuck at home doing chores.  Educate Girls mobilizes and supervises community volunteers who go door-to-door to convince families to send their girls to school.  Then they tap into government resources to improve the schools and offer a remedial education program so these girls (and the rest of the kids) get a decent education once they get there. Educate Girls is a rare example of a scalable, high-impact education solution that unlocks mandated funding and taps into existing school infrastructure. Their solution works and continues to achieve impressive enrollment and learning outcomes as it rapidly scales."
    ]
  },
  {
    "name": "Food 4 Education",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/food-4-education",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679f8a3dcff6c948153561_food-4-ed-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679f8e25efbe71dfbfd3e7_food4ed-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/food4education/",
      "twitter": "https://twitter.com/food4education/",
      "linkedin": "https://ke.linkedin.com/company/food-for-education",
      "instagram": "https://www.instagram.com/food4education/"
    },
    "website": "https://food4education.org/",
    "donate": "https://food4education.org/#get-involved",
    "investments": [
      {
        "amount": 1600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Wawira Njiru",
      "henry": ""
    },
    "why": [
      "Malnutrition and hunger is common in school-age children across Africa. If you’re at school and hungry it’s hard to think, let alone learn. Midday feeding has the potential to boost attendance and learning. Food 4 Education produces high quality, low cost nutritious meals in large central kitchens and delivers them to children in primary schools in Kenya. They’ve devised a “hub-and-spoke” model that achieves impressive economies of scale to source, prepare, and distribute healthy school meals in bulk that parents can afford. It’s a cheap and easy way to feed kids and improve learning outcomes in Kenya that’s been proven in other settings, including India."
    ]
  },
  {
    "name": "Imagine Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/imagine-worldwide",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679fd1c01531b176c0a234_Imagine-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6633b84668e3f91075a0b560_Imagine%20Logo-Color-With-Tagline.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/Imagine-Worldwide-112880886077215",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/imagineworldwide/about/",
      "instagram": ""
    },
    "website": "https://www.imagineworldwide.org/",
    "donate": "https://www.imagineworldwide.org/donate/",
    "investments": [
      {
        "amount": 1600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Susan Colby",
      "henry": ""
    },
    "why": [
      "There are still lots of kids in Africa that don’t have access to a school, and those that are in school are too often in overcrowded classrooms with under-qualified teachers. Imagine Worldwide uses tablets or other touch devices to teach children numeracy and literacy. They stand out among a growing number of EdTech organizations for designing a model that can deliver literacy and numeracy in a range of learning environments. They’re working with governments and NGOs to test, refine, and scale up their approach in low-resource settings worldwide."
    ]
  },
  {
    "name": "Lively Minds",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/lively-minds",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/604959acdb1d256611c8b9c0_Lively-minds-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6049599eb408b01d1b96fc95_LivelyMinds_PrimaryLogo_POS.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/livelyminds/",
      "twitter": "https://twitter.com/livelyminds",
      "linkedin": "https://www.linkedin.com/company/lively-minds",
      "instagram": "https://www.instagram.com/lively_minds"
    },
    "website": "https://www.livelyminds.org/",
    "donate": "https://www.livelyminds.org/donate",
    "investments": [
      {
        "amount": 900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Alison Naftalin",
      "henry": ""
    },
    "why": [
      "The first six years of a child’s life are critical, laying the foundation for their future development and well-being. One of the best ways for a child to learn and develop is through play. Lively Minds transforms rural moms in Ghana and Uganda into capable early childhood educators. Mothers learn how to run playgroups for preschoolers in their communities that incorporate sophisticated learning exercises into play. Their play curriculum helps mothers promote their child's natural curiosity, stimulate imagination and build social skills. With only moms as teachers, kids start school with the cognitive, social and emotional skills they need to thrive."
    ]
  },
  {
    "name": "Luminos Fund",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/luminos-fund",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067a023c306d4dd0f6b3d52_Luminos-feature-2.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067a027af2d3e5ad08c607d_Luminos_Logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/luminosfund/",
      "twitter": "https://twitter.com/luminosfund?lang=en",
      "linkedin": "",
      "instagram": "https://www.instagram.com/luminosfund/?hl=en"
    },
    "website": "https://luminosfund.org/",
    "donate": "https://luminosfund.org/donate/",
    "investments": [
      {
        "amount": 1500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Caitlin Baron",
      "henry": ""
    },
    "why": [
      "There are tens of millions of primary-school aged kids in Africa that are out of school. Luminos gets these kids back on track with their “Second Chance” model: it delivers the first three years’ worth of learning in 10 intensive months and transitions kids back into mainstream schools to progress with their peers. Their approach was designed to be implemented by others: Luminos provides the curriculum, monitoring efforts, and in some cases the funding for other organizations to deliver the program. This scalable approach shows great promise for getting out-of-school kids, who otherwise would almost certainly be lost, back in school and learning."
    ]
  },
  {
    "name": "Peepul",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/peepul",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/62e0694d540d43c27e5ec036_peepul%20hero.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/62e068f38c1c3acdc60a3e97_1%2C%20Logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/Peepul",
      "twitter": "https://twitter.com/PeepulIndia",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://www.peepulindia.org/",
    "donate": "https://www.peepulindia.org/donate",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Kruti Bharucha",
      "henry": ""
    },
    "why": [
      "Rote learning is the hallmark of India’s education system, but memorization without comprehension is useless, and most kids can’t read or do math at grade-level norms. Peepul helps children in public schools achieve grade-level learning outcomes. They train teachers to bring learning to life in engaging, dynamic, and responsive ways. Their teaching methodology makes classrooms high-engagement places which leads to better outcomes. And they build in incentive structures that keep teachers accountable for that learning. Peepul partners closely with the government at every step of the way to transform education in public schools so every child learns."
    ]
  },
  {
    "name": "Rising Academies",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/rising-academies",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64bad12c5704f9ed4d9843d0_Rising%20Hero%20Pic%20Small.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64bad10cb64ab7c1fa77d704_RA%20Logo_RGB%20(1).jpg"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/risingacademies",
      "linkedin": "",
      "instagram": "https://www.instagram.com/risingacademies/"
    },
    "website": "https://www.risingacademies.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/rising-academies#",
    "investments": [],
    "created": 2019,
    "fellows": {
      "rainer": "Paul Skidmore",
      "henry": ""
    },
    "why": [
      "Over 80% of African school kids who reach 9th grade cannot read or write anywhere near grade level. Public schools aren’t performing. Rising’s combination of improved curriculum, coaching, and school management software can deliver high standards at minimal cost. They don’t always fully manage the schools; they tailor their engagements based on need and national requirements.. In Liberia, Rising Academies got excellent results at low cost working through the LEAP program. Now they’ve targeted countries where Big Aid writes big checks for public education (Ghana, Sierra Leone), but often under delivers on outcomes."
    ]
  },
  {
    "name": "Rocket Learning",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/rocket-learning",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/66633df7f1db8b343389c04a_Anganwadi%20worker%20engaged%20with%20child%20in%20ECCE.JPG",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6663415227bc27b988464532_RL%20logo%20FINAL%202023.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/learning.rocket",
      "twitter": "https://x.com/learning_rocket",
      "linkedin": "https://www.linkedin.com/company/rocket-learning-org/?original_referer=",
      "instagram": "https://www.instagram.com/rocketlearningorg/"
    },
    "website": "https://www.rocketlearning.org/",
    "donate": "https://www.rocketlearning.org/action-page/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Namya Mahajan ",
      "henry": ""
    },
    "why": [
      "Indian kids are behind from the start. 40 million cannot recognize a single letter or number by 2nd grade. Rocket Learning has a light-touch, phone-based solution. They create WhatsApp groups of parents and government daycare workers (known as Anganwadi workers) and share “bite-sized” videos that demonstrate quick, doable, fun activities that drive effective learning. As a result, kids get an early education that stacks the deck for success in school and in life.",
      "Rocket Learning’s short videos engage parents and Anganwadi workers, incentivizing continued participation with rewards and recognition. Users can also upload their success stories, fostering a community of shared progress. Internal data shows significant boosts in children’s developmental milestones. By leveraging India’s extensive national daycare system and with the government covering major expenses like Anganwadi workers’ salaries, Rocket Learning’s solution is cost-effective and becomes even more efficient as the model is automated."
    ]
  },
  {
    "name": "SmartStart",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/smartstart",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/666cad5a809faf4a1f946c2d__DSC3599.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/666cad56fac042ddaf187358_SMARTSTART%20LOGOS%20RGB%20BANNER%20HR.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/SmartStartSA/",
      "twitter": "https://x.com/smartstartsa",
      "linkedin": "https://www.linkedin.com/company/smartstartsa/",
      "instagram": "https://www.instagram.com/smartstartsa"
    },
    "website": "https://smartstart.org.za/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/smartstart#",
    "investments": [
      {
        "amount": 500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2021,
    "fellows": {
      "rainer": "Grace Matlhape",
      "henry": ""
    },
    "why": [
      "Early learning plays a huge role in future success. Structured play is a great way for kids to acquire crucial cognitive, social, and emotional skills. In South Africa, SmartStart trains and equips women to run play-based early learning centers in homes and community spaces. Working parents also need daycare for kids and aftercare for their kids. It’s available throughout working hours at the centers.",
      "The women who run the centers receive comprehensive content, program guidelines, and materials and each center offers four hours of structured, play-based learning daily in homes and community spaces like churches and schools. Compared to national averages, SmartStart kids reach their early learning milestones and perform better on numeracy and literacy tests. "
    ]
  },
  {
    "name": "Taleemabad",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/taleemabad",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b9fcea0d3f80d59b6a7dcf_taleemabad%202.jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b9fceefc208b6db11508fa_taleemabad%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/taleemabad/",
      "twitter": "https://twitter.com/taleemabadapp?lang=en",
      "linkedin": "",
      "instagram": "https://www.instagram.com/taleemabad/?hl=en"
    },
    "website": "https://www.taleemabad.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/taleemabad#",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Haroon Yasin",
      "henry": ""
    },
    "why": [
      "Pakistan’s literacy rate is 70%.  Public schools are terrible, and poor parents often send kids to low-cost private schools, many of which aren’t much better. Taleemabad (also known as the Orenda Project) improves learning outcomes with a bundle of digital tools that can be “layered on” to these existing low-performing schools. ",
      "Taleemabad’s digital bundle includes a curriculum with scripted lessons, an app for students with learning exercises and games to do at home, a teacher training app with game-based online modules, and an admin system that helps school managers run more successful schools. The Taleemabad team has a deep knowledge of content design, with a proven ability to deliver results - their TV broadcast and educational app is watched and used by millions of children weekly - and they have strong momentum in signing up schools to their broader bundle of products to create more impact."
    ]
  },
  {
    "name": "Ubongo",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/ubongo",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067a08286b1f25d59bad3dc_Ubongo-Feature-2.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067a0831cff2c1e74e620ce_ubongo-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/ubongoTZ",
      "twitter": "https://twitter.com/ubongotz",
      "linkedin": "https://www.linkedin.com/company/ubongo-limited",
      "instagram": "https://www.instagram.com/ubongoimpact"
    },
    "website": "https://www.ubongo.org/",
    "donate": "https://ubongo.networkforgood.com/projects/153396-ubongorepresents-blackhistorymonth-2022",
    "investments": [
      {
        "amount": 1750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Nisha Ligon",
      "henry": ""
    },
    "why": [
      "Roughly half of 2nd graders in Africa can’t read a sentence or solve a one-digit addition problem. Ubongo develops locally-relevant \"edutainment\" content focused on school readiness, school performance, and life skills for African kids aged 3-14. They distribute their content through broadcast partners (TV, radio, and online) and social organizations to reach kids in the last mile. Their content won’t replace more formal education, but it’s a strong complement at a nominal annual cost."
    ]
  },
  {
    "name": "Aceli Africa",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/aceli-africa",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abe9a503fadb2651b9dcc4_aceli%20photo%201.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abe9d9bd2e895173b62fae_Aceli-Africa-FullColor-Logo%20(1).png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/AceliAfrica",
      "linkedin": "https://www.linkedin.com/company/aceliafrica",
      "instagram": ""
    },
    "website": "https://aceliafrica.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/aceli-africa#",
    "investments": [
      {
        "amount": 1100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Brian Milder",
      "henry": ""
    },
    "why": [
      "Small and medium agricultural businesses play an essential role in getting Africa’s smallholder farmers out of poverty – they are a major source of seasonal employment and connect farmers to markets.  But they often don’t have access to the right capital to grow as most major lenders find these agri-businesses risky and difficult to invest in. Aceli addresses this financing gap – they help high-impact agri-businesses become investment ready, and provide lenders with targeted subsidies to reduce their risk and encourage more loans. Successful agri-businesses can drive stronger rural economies and better livelihoods for smallholder farmers."
    ]
  },
  {
    "name": "Avunja",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/avunja",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61771fd301955246db40fdaf_Avunja%20(1).png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65e65d9535a3f9e0e689be58_avunja%20logo.svg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/avunjamobile?mibextid=LQQJ4d",
      "twitter": "",
      "linkedin": "",
      "instagram": "https://www.instagram.com/avunjamobile/"
    },
    "website": "https://www.avunja.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/avunja#",
    "investments": [
      {
        "amount": 600000,
        "type": "restricted funds"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Marianne Mwaniki",
      "henry": ""
    },
    "why": [
      "Avunja makes it easy for young people, particularly women, to set up a business and increase their income using only their phone. Their platform lets people sell products that are readily available from phones with no need for upfront capital - stuff like mobile airtime, electricity tokens and medical insurance. They virtually-coach their “agents” on everything from basic financial literacy to sales to business management. And they keep the agents connected on WhatsApp so they can support each other. They’ve started out in Nairobi and are honing the app to deliver higher, more reliable incomes."
    ]
  },
  {
    "name": "CassVita",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/cassvita",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/66609ba6b74b68cd4450faf1_loren-biser-vP5guwApg0g-unsplash.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/66609bb37ad525384b180e31_CassVita%20Logo.jpg"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://x.com/cassvita",
      "linkedin": "https://www.linkedin.com/company/cassvita/",
      "instagram": ""
    },
    "website": "https://cassvita.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/cassvita#",
    "investments": [
      {
        "amount": 350000,
        "type": "restricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Pelkins Ajanoh ",
      "henry": ""
    },
    "why": [
      "Cassava is a staple smallholder crop all over Africa. There’s a lot to like: it is climate resilient, it nourishes the soil, and there’s growing global demand, especially as a gluten-free starch. There’s also a huge problem: it must be processed within three days, or it goes bad. Farmers routinely lose 40% of their crop, so they hedge by only using a fraction of their land. ",
      "CassVita has developed a treatment that extends cassava’s shelf life to 18 months by making it think it’s still in the ground. Farmers can now grow more, lose less, and earn more. The product is easy to use, requiring only a simple chemical bath for about an hour, and it integrates well with existing co-op structures.",
      "Initial trials show significant income increases for farmers, with even greater potential if they plant more cassava on unused land. If this becomes the ubiquitous way to farm cassava, there is no reason to believe this can’t boost cassava farmers’ incomes all over Africa."
    ]
  },
  {
    "name": "Digital Green",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/digital-green",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606798b886b1f2b2babaa205_DigitalGreenEthiopia2017-PhotoDianaMrazikova-060.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606798ba1e21c700e9e562f6_digital%20green%20logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/digitalgreenorg",
      "twitter": "https://twitter.com/digitalgreenorg",
      "linkedin": "https://www.linkedin.com/company/digitalgreen",
      "instagram": "https://www.instagram.com/digitalgreenorg/"
    },
    "website": "https://www.digitalgreen.org/",
    "donate": "https://www.digitalgreen.org/donate/",
    "investments": [
      {
        "amount": 1400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Farmers need to know how to plant and manage their crops well. Digital Green use mobile phones and videos to deliver training that increases farm yields and incomes. Their hallmark product is locally relevant video where farmers share knowledge with their peers. They are adding new products that take advantage of advances in smart phones, cheap data plans and personalized information, and all of their products are that much more powerful because they enhance the effectiveness of existing government extension service"
    ]
  },
  {
    "name": "Farmerline",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/farmerline",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067990709bea410050b1042_Farmerline-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067990add78fd8a7968f4fa_Farmerline-Logo_new.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/farmerline/",
      "twitter": "https://twitter.com/farmerline",
      "linkedin": "https://www.linkedin.com/company/farmerline/",
      "instagram": "https://www.instagram.com/farmerline/"
    },
    "website": "https://farmerline.co/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/farmerline#",
    "investments": [
      {
        "amount": 100000,
        "type": "unrestricted grants"
      },
      {
        "amount": 500000,
        "type": "debt"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Alloysius Attah",
      "henry": ""
    },
    "why": [
      "There’s a large gap between the actual yields and potential yields in Ghana, especially for cocoa. Farmerline sells agricultural products to farmers and provides the training and market access necessary to make the most of them. Their secret sauce is a proprietary software platform, MergData, that allows them to efficiently enroll, train, and have ongoing communication with farmers to boost productivity and income."
    ]
  },
  {
    "name": "Hello Tractor",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/hello-tractor",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606799b1d28c5c0d4d947466_Hello-Tractor-Feature-4.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606799b41f033937828a8a35_Hello-Tractor-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/hellotractor/?_rdc=1&_rdr",
      "twitter": "https://twitter.com/HelloTractor",
      "linkedin": "https://www.linkedin.com/company/hello-tractor/",
      "instagram": "https://www.instagram.com/hellotractor/"
    },
    "website": "https://hellotractor.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/hello-tractor#",
    "investments": [
      {
        "amount": 200000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "loans"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jehiel Oliver",
      "henry": ""
    },
    "why": [
      "Urbanization, and the fact that no one wants to do the back-breaking drudgery of manual labor, have depleted rural labor supply and left viable farmland idle. Mechanization helps farmers plant 40x faster at 1/3 of the cost, yet tractors often sit idle because there’s no market to serve smallholders. Hello Tractor works like Uber to get tractor services to smallholder farmers. Their inexpensive tracking device and software allow farmers and tractor owners to book connected tractors from their phones. Farmers get a critical service formerly unavailable to them, banks see an asset recovery solution, dealers and fleet owners see a fleet optimization opportunity, and government see a low-cost way to manage large-scale mechanization schemes. Hello Tractor’s technology unlocks investment to create and drive the tractor market for smallholder farmers."
    ]
  },
  {
    "name": "Kheyti",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/kheyti",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679ac816f374355804fef8_Kheyti-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679acf35ae6e1a82a20842_Kheyti-Logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/kheytitech/",
      "twitter": "https://twitter.com/kheytifarmers",
      "linkedin": "https://www.linkedin.com/company/kheyti/",
      "instagram": ""
    },
    "website": "https://www.kheyti.com/",
    "donate": "https://www.paypal.com/donate/?cmd=_s-xclick&hosted_button_id=9AYG7386HPFA6&source=url",
    "investments": [
      {
        "amount": 1200000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Sathya Raghu Mokkapati",
      "henry": ""
    },
    "why": [
      "Indian farmers with meager, seasonal income have little buffer to cope with increasingly volatile growing conditions as farmlands get hotter and drier. Greenhouses offer a solution, but have long been unaffordable. Kheyti sells a low-cost affordable greenhouse and works with partners to deliver all the wraparound services –financing, inputs, training, and market linkages– necessary to make it profitable. Within the controlled environment of a Kheyti greenhouse, farmers have the opportunity to mitigate climate change and can earn higher, predictable income year-round with a diverse array of high value crops."
    ]
  },
  {
    "name": "Pula",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pula",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679d508eb942808d5c5bb7_Pula%20feature.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679d5104d7b90a3579371f_Pula%20Logo.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/AdvisorsPula",
      "linkedin": "https://www.linkedin.com/company/pula-advisors/",
      "instagram": ""
    },
    "website": "https://www.pula-advisors.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/pula#",
    "investments": [
      {
        "amount": 50000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "convertible debt"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Rose Goslinga",
      "henry": ""
    },
    "why": [
      "Most of the world’s poor farmers are caught in a low yield, low income trap: they have small, remote farms that are hard for government and banks to serve, and they underinvest in quality inputs, like seed and fertilizer, that could dramatically boost their yield and income. They underinvest because they cannot risk a poor return if rains come late or pests wipe out their crop – both now common given climate change.  Pula gets agricultural insurance products to smallholder farmers so they can invest more in their farms. They help clients - seed and fertilizer companies, NGOs, financial institutions, and government programs - design and deliver insurance products that are bundled together with seeds, fertilizer and farm loans. Input and crop yield insurance could be powerful risk mitigation tools in smallholder agriculture, particularly when coupled with Pula's farm advisory services."
    ]
  },
  {
    "name": "PxD",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pxd",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679c4f73e522f8cfe5a500_PAD-Feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b9e2611106b5ec72076d82_PxD-logo.svg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/PrecisionXDev",
      "twitter": "https://twitter.com/PrecisionXDev",
      "linkedin": "https://www.linkedin.com/company/precision-dev",
      "instagram": ""
    },
    "website": "https://precisiondev.org/",
    "donate": "https://precisiondev.org/why-precision-development/",
    "investments": [
      {
        "amount": 1250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Governments and NGOs –including many in our portfolio – are experimenting with mobile phone based services that can change or nudge farmers’ behavior. However, there is rarely good data on what leads to impact and many organizations lack the technical capacity to design and deliver these services in-house. PxD designs, tests, and operates mobile phone-based services that deliver low-cost, customized advice to farmers. They work directly with farmers to develop these services, then partner with governments and other NGOs to deliver them."
    ]
  },
  {
    "name": "West African Rice Company",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/west-african-rice-company",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679deca2207a7c2cfd9b93_WARC-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679dee09bea4de740b337a_WARC-logo.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/warc_group",
      "linkedin": "",
      "instagram": "https://www.instagram.com/warcafrica/"
    },
    "website": "https://www.warcgroup.com/",
    "donate": "https://www.warcgroup.com/foundation/",
    "investments": [
      {
        "amount": 100000,
        "type": "unrestricted grants"
      },
      {
        "amount": 500000,
        "type": "convertible debt"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Emiliano Mroue",
      "henry": ""
    },
    "why": [
      "West African Rice Company (WARC) has a fresh take on a classic bundled solution for smallholders (training, inputs, finance, and markets). They make commercial agriculture easy, profitable and climate smart for smallholder farmers. WARC aggregate land, train farmers, and provide inputs as a service (planting, spraying, harvesting) to boost yields and keep soil healthy. They are also a commodity buyer, guaranteeing income to farmers. All farmers need to do is sign up – they’ll get higher income today and preserve their soil for the future."
    ]
  },
  {
    "name": "Bridges to Prosperity",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/bridges-to-prosperity",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/604844cbb3b5597b7c6460f2_b2p-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/604844a796b01c2976714953_bridges-to-prosperity-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/BridgestoProsperity/",
      "twitter": "https://twitter.com/b2p",
      "linkedin": "https://www.linkedin.com/company/bridges-to-prosperity",
      "instagram": "https://www.instagram.com/bridgestoprosperity/"
    },
    "website": "https://www.bridgestoprosperity.org/",
    "donate": "https://bridgestoprosperity.org/donate/",
    "investments": [
      {
        "amount": 1350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Avery Bang",
      "henry": ""
    },
    "why": [
      "Millions of people live in isolated settings where the terrain and weather—like flash flooding—cuts them off from jobs, markets, healthcare and schools. Isolation keeps them in poverty. Bridges to Prosperity brings opportunity to these isolated communities by building bridges. There is a body of evidence demonstrating that bridges increase incomes and reduce mortality. B2P identify places where bridges will have the most impact, design site-specific structures, and work alongside government to come up with a credible long term financing plan for delivery of bridges built to rigorous quality and safety standards."
    ]
  },
  {
    "name": "Chancen International",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/chancen-international",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60be3a265a2ae5b4d97c0ff0_Kepler%20Graduates.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abeb017f57160358b8628a_CHANCEN%20Logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/chanceneg/",
      "twitter": "https://twitter.com/chancen_int",
      "linkedin": "https://www.linkedin.com/company/chancen-international",
      "instagram": "https://www.instagram.com/chancen_international/"
    },
    "website": "https://chancen-eg.de/en/income-share-agreements",
    "donate": "https://www.mulagofoundation.org/our-portfolio/chancen-international#",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Batya Blankers",
      "henry": ""
    },
    "why": [
      "A college degree is one of the most powerful ways to break the cycle of intergenerational poverty. When a young person graduates from university, their income and employment opportunities increase dramatically–with ripple effects across their entire family. But too many kids can’t afford college and traditional loans are too onerous to repay. Chancen is a non-profit fund manager pioneering ethical Income Share Agreements (ISAs) to finance college education for low-income students in Africa. In contrast to a traditional loan with a fixed monthly payment, these agreements allow students to repay their education expenses as a percentage of their post-education salary for a set number of years. If a student isn’t earning income, they do not fall behind on payments- and total repayment is capped to ensure high earners aren’t penalized. Chancen’s agreements provide flexible terms that could lead to durable prosperity for millions of students and their families across Africa."
    ]
  },
  {
    "name": "Medha",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/medha",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b75dff0108852db8b6235d_medha%20website%204.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b75e1252fda206ae5175e8_medha%20Standard%20Logo%20(Original%20color).png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/medha.org.in",
      "twitter": "https://twitter.com/medhaorg",
      "linkedin": "https://www.linkedin.com/company/medha",
      "instagram": ""
    },
    "website": "https://medha.org.in/",
    "donate": "https://medha.org.in/donate/",
    "investments": [
      {
        "amount": 1100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Chris Turillo",
      "henry": ""
    },
    "why": [
      "Despite rising higher education levels in India, millions of people who graduate from technical and vocational programs lack the basic soft skills necessary to get hired and begin a thriving career. At the same time, local blue-collar employers struggle to find quality talent with on-the-job experience.  Medha embeds career coaching in low-resource public education institutions so that low-income youth get jobs that pay well and that they like. ",
      "Medha’s well trained counselors help students find the right career pathway, teach them employability skills - critical thinking, creativity, collaboration and communication - and get students quality internships so they can test out different career paths. There’s a growing Medha alumni network that provides further career opportunities and peer support. It’s a simple model that’s already being delivered by government in two states with a strategy to scale to every public institution in North India."
    ]
  },
  {
    "name": "Amani Global Works",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/amani-global-works",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f7a4ca92440618b7696c_Amani-Website-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f7d17baa09e514088974_Amani-Logo-NEW-2.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/Amani-Global-Works-105704966153028/",
      "twitter": "https://twitter.com/amaniglobalwork?lang=en",
      "linkedin": "",
      "instagram": "https://www.instagram.com/amaniglobalworks/?hl=en"
    },
    "website": "http://www.amaniglobalworks.org/",
    "donate": "https://amaniglobalworks.org/donate/",
    "investments": [
      {
        "amount": 1450000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jacques Sebisaho",
      "henry": ""
    },
    "why": [
      "Amani Global Works is building a primary health system to provide quality care in the eastern Democratic Republic of Congo, starting with Idjwi (population 300,000), an island in Lake Kivu between DRC and Rwanda. It’s a place in desperate need of primary care: families average 8.5 children, one of the highest rates in the world, and life expectancy is 25 years. Amani's system has three main elements: well-managed clinics; proactive community health workers; and a high-quality referral hospital that works seamlessly with clinics and health workers. Amani's results in Idjwi can influence the re-emerging health system in eastern DRC."
    ]
  },
  {
    "name": "Development Media International",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/development-media-international",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067734d8eb9420e385b7389_dmi-feature.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067735009bea40cfc0a41da_dmi-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/developmentmedia",
      "twitter": "https://twitter.com/followdmi",
      "linkedin": "https://www.linkedin.com/company/development-media-international",
      "instagram": ""
    },
    "website": "https://www.developmentmedia.net/",
    "donate": "https://www.developmentmedia.net/donate/",
    "investments": [
      {
        "amount": 2900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Mass media has enormous potential to drive healthy behavior at a low cost. Development Media International (DMI) produces intensive radio, TV and mobile campaigns to change key health behaviors – things like exclusive breastfeeding, practicing family planning, and, surprisingly, going to the clinic when sick. Their simple, engaging content is broadcast by media partners at sufficient frequency and duration to change behavior and save lives. Their creative approach to content and a rigorous approach to the design, delivery, and evaluation of national media campaigns has made them the leader in the space."
    ]
  },
  {
    "name": "Friendship Bench",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/friendship-bench",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abee203771b63d5b2a5a92_friendship%20bench%20picture%205.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abee25d0009ba501b3b9ee_friendship%20bench%20logo%20transparent.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/friendshipbenchzimbabwe/",
      "twitter": "https://twitter.com/friendshipbench",
      "linkedin": "https://www.linkedin.com/company/friendshipbench/",
      "instagram": "https://www.instagram.com/friendship_bench_zimbabwe/"
    },
    "website": "https://www.friendshipbenchzimbabwe.org/",
    "donate": "https://www.justgiving.com/fund4friendshipbench",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Dixon Chibanda",
      "henry": ""
    },
    "why": [
      "An African woman suffering from depression makes less money, and her physical health – and the health of her children – is worse. And yet most people in Africa that need care for depression do not get it because there are not enough trained psychologists to meet the need. Friendship Bench’s big idea is that ordinary people - even grandmothers - can provide talk based therapy to reduce depression.  In Zimbabwe, where they were founded, Grandmothers are trained to deliver talk-based therapy to people struggling with depression, who are then plugged into a long-term peer support group. Evidence shows that this low-cost intervention works – an RCT found an 80% reduction in depression and suicidal thoughts after 6 months.  This solution can help get mental healthcare within walking distance for all. "
    ]
  },
  {
    "name": "Healthy Learners",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/healthy-learners",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067743e1e21c76249e49b8e_Healthy-Kids-feature-2.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60677441bd1846423ae91a41_healthy-learners%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/HealthyLearnersHKBF/",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/healthy-kids-brighter-future/",
      "instagram": "https://www.instagram.com/healthy_learners/"
    },
    "website": "https://www.healthylearners.org/",
    "donate": "https://www.healthylearners.org/donate",
    "investments": [
      {
        "amount": 1900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Lonnie Hackett",
      "henry": ""
    },
    "why": [
      "The health needs of school age children are still largely unmet across Africa. Healthy Learners tries to meet that need by turning school teachers into front-line health workers for low income kids. Preventable and treatable illnesses not only cause misery, they also have a direct effect on school attendance and mental development. Healthy Learners has a simple and effective solution with the potential to scale up via the Ministry of Education."
    ]
  },
  {
    "name": "Integrate Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/integrate-health",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606776ae044730f2df3395c9_HTH-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606776b473e5220b34e50246_Integrate-Health-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/integratehealth",
      "twitter": "https://twitter.com/integrateglobal",
      "linkedin": "https://www.linkedin.com/company/integratehealth/",
      "instagram": "https://www.instagram.com/integratehealthglobal/"
    },
    "website": "https://integratehealth.org/",
    "donate": "https://integratehealth.secure.nonprofitsoapbox.com/donate-to-ih",
    "investments": [
      {
        "amount": 2125000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Jenny Schechter",
      "henry": ""
    },
    "why": [
      "Integrate Health has created a scalable primary health care solution in Togo - a country that has been largely ignored by the international aid community. There are three main elements: Clinics are tuned up, community health workers actively seek out sick kids, and health workers in both community and clinic work seamlessly as a single unit for detection, treatment, and follow-up."
    ]
  },
  {
    "name": "Intelehealth",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/intelehealth",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606776f51cff2c0239e5143c_Intelehealth-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606776fa16f3740432045129_Intelehealth-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/intelehealth",
      "twitter": "https://twitter.com/intelehealthorg",
      "linkedin": "https://www.linkedin.com/company/intelehealth-inc/",
      "instagram": "https://www.instagram.com/intelehealthorg/"
    },
    "website": "https://www.intelehealth.org/",
    "donate": "https://intelehealth.org/donate/",
    "investments": [
      {
        "amount": 1350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Neha Verma",
      "henry": ""
    },
    "why": [
      "In rural India, poor people can’t afford to visit a clinic, and when they do, the care is often delivered by quack doctors. Telemedicine offers a solution. Intelehealth’s tools enable a well-managed community health worker to team up with a competent doctor to provide a level of care that has been forever out of reach for the poor. For patients with more complicated conditions they connect them directly to doctors via video. By combining community care with reliable access to doctors and medicine, Intelehealth provides end-to-end telemedicine that is quality care, no matter how remote the setting."
    ]
  },
  {
    "name": "Last Mile Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/last-mile-health",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60677739d28c5ce4ed93cc8a_last-mile-health-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067773caf0a42476320e2d8_last-mile-health-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/lastmilehealth",
      "twitter": "https://twitter.com/lastmilehealth",
      "linkedin": "https://www.linkedin.com/company/last-mile-health",
      "instagram": "https://www.instagram.com/lastmilehealth"
    },
    "website": "https://lastmilehealth.org/",
    "donate": "https://lastmilehealth.org/donate/",
    "investments": [
      {
        "amount": 3250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Raj Panjabi",
      "henry": ""
    },
    "why": [
      "Typical hospital-based health services fail to reach even moderately remote villages.  Last Mile Health’s community health workers are skilled, salaried, frontline professionals able to operate effectively on their own.  In Liberia, Last Mile Health used the phenomenal results from their own service sites to catalyze a national community health workforce program.  Malawi and Ethiopia are now in their sight as well.  Last Mile Health has become a leader in a hugely important shift toward professionalized community health workers worldwide.  ",
      "Last Mile Health is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Lwala",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/lwala",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606777c916f3743103045622_lwala-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606777cda7e78233cd2a9300_lwala-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/lwalacommunity",
      "twitter": "https://twitter.com/LwalaCommunity",
      "linkedin": "",
      "instagram": "https://www.instagram.com/lwalacommunity"
    },
    "website": "https://lwala.org/",
    "donate": "https://lwala.org/donate/",
    "investments": [
      {
        "amount": 900000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "Julius Mbeya",
      "henry": ""
    },
    "why": [
      "Lwala transforms Kenyan traditional birth attendants into professional (paid, trained, and supervised) community health workers (CHWs). Literacy has long been posed as a requirement for CHW recruiting, but Lwala has demonstrated through good research that non-literate CHWs can be equally effective with the right support. Their CHWs are embedded in the public health system and supported by community committees who ensure that referral facilities –clinics and hospitals –are well managed and supplied. Like several other organizations in the Mulago portfolio, Lwala is on the cutting edge of a revolution in community health care."
    ]
  },
  {
    "name": "Muso",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/muso",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606786d5f6f46073881cc00a_muso-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606786dd8eb94231925bd1e9_muso-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/MusoHealth/",
      "twitter": "https://twitter.com/musohealth",
      "linkedin": "https://www.linkedin.com/company/muso",
      "instagram": "https://www.instagram.com/musohealth/"
    },
    "website": "https://www.musohealth.org/",
    "donate": "https://www.musohealth.org/donate",
    "investments": [
      {
        "amount": 2925000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Jessica Beckerman",
      "henry": ""
    },
    "why": [
      "The major killers of children - malaria, pneumonia, and diarrhea – can be cured easily if treated immediately. Muso makes sure quick treatment happens: Community health workers (CHWs) go door-to-door to detect sick kids early (“active case-finding”); those kids get immediate care at the house (“doorstep care”) or are taken straight to a clinic where Muso pays any fees required for care. Muso’s big innovation was to design a community health system around speed-to-treatment:  In a rigorous trial in Mali their approach dropped child mortality by an astonishing 90%.  The Muso model is the first that we’ve seen with a single-minded focus on the speed needed to prevent deaths. Their systematic “active case-finding” and “doorstep care” have influenced numerous organizations and could provide a huge boost to government CHW systems.",
      "Muso is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Nexleaf Analytics",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/nexleaf-analytics",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676cb8f45cd3f55b67318d_nexleaf-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676cbca7e78219202a5213_nexleaf-logo.png"
    },
    "socialUrls": {
      "facebook": "http://www.facebook.com/nexleaf",
      "twitter": "http://twitter.com/Nexleaf",
      "linkedin": "https://www.linkedin.com/company/nexleaf-analytics/",
      "instagram": ""
    },
    "website": "https://nexleaf.org/",
    "donate": "https://nexleaf.org/donate",
    "investments": [
      {
        "amount": 2600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2013,
    "fellows": {
      "rainer": "Nithya Ramanathan",
      "henry": ""
    },
    "why": [
      "Vaccines have to be refrigerated.  Successful delivery depends on an uninterrupted “cold chain.”  Nexleaf have made a system that deploys cheap and reliable GSM-based sensors - and the associated data analytics - that makes sure that failing refrigerators are detected and fixed fast.  Revolutions in mobile and sensor technology have opened up a host of new possibilities for monitoring, along with action feedback loops, to ensure that devices are maintained and used well.  Nexleaf’s sensors and data services now drive rapid impact at scale - their facilities protect vaccine supply for 1 in 10 babies born on Earth."
    ]
  },
  {
    "name": "No Means No Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/no-means-no-worldwide",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60a570abbdcb60e4eb704c2d_NMNW-39%20(3).jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60a571caffe9593bba158f5e_no%20means%20no%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/NOmeansNOworldwide/?ref=aymt_homepage_panel",
      "twitter": "https://twitter.com/NMNWorldwide",
      "linkedin": "https://www.linkedin.com/company/nomeansnoworldwide",
      "instagram": "https://www.instagram.com/nomeansnoworldwide"
    },
    "website": "https://www.nomeansnoworldwide.org/",
    "donate": "https://secure.givelively.org/donate/no-means-no-worldwide",
    "investments": [
      {
        "amount": 1250000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Lee Paiva",
      "henry": ""
    },
    "why": [
      "An estimated 35% of women - and up to 45% of African women - experience some form of sexual violence in their lifetime. No Means No Worldwide developed a dual-gender model to address this violence epidemic. Their vaccine is “IMpower,” a package of curriculum and resources on sexual violence prevention, intervention, and recovery for high risk youth. They deliver the curriculum directly in select sites and provide technical assistance to other NGOs to deliver the model through a train-the-trainer approach."
    ]
  },
  {
    "name": "Noora Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/noora-health",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067882725efbeaf6bbf6c2b_noora-health-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606788288aaf24e15b405a52_noora-health-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/noorahealth/",
      "twitter": "https://twitter.com/NooraHealth?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor",
      "linkedin": "https://www.linkedin.com/company/noora-health/",
      "instagram": "https://www.instagram.com/noorahealth/"
    },
    "website": "https://www.noorahealth.org/",
    "donate": "https://www.noorahealth.org/donate",
    "investments": [
      {
        "amount": 2075000.0000000002,
        "type": "unrestricted grants"
      }
    ],
    "created": 2014,
    "fellows": {
      "rainer": "Edith Elliott",
      "henry": ""
    },
    "why": [
      "In poor countries, families play a much bigger role in health care for their loved ones, both in the hospital and after they have gone home. The failure to engage them leads to worse outcomes for the patient and represents a huge waste of potential. Noora Health teaches families how to care for their loved ones during and after a hospital stay.  They design high-impact health skills training materials that are delivered by hospital staff and over WhatsApp so family members learn what they need to know to take care of their loved ones. They focus on things like wound care, simple physical therapy and proper medication dosing. Noora Health’s low-cost skill training works – they have seen a spectacular 71% reduction in post-surgical complications."
    ]
  },
  {
    "name": "PIVOT",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pivot",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60abeeaa55f08abac4c6906a_pivot%20picture%201.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60b7a74e331c3d2b7b783216_Screen%20Shot%202021-05-28%20at%2012.48.31%20PM.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/pivotmadagascar/",
      "twitter": "https://twitter.com/pivotmadagascar",
      "linkedin": "https://www.linkedin.com/company/pivotworks",
      "instagram": "https://www.instagram.com/pivotmadagascar/"
    },
    "website": "https://pivotworks.org/",
    "donate": "https://www.pivotworks.org/donate",
    "investments": [
      {
        "amount": 1000000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Matt Bonds",
      "henry": ""
    },
    "why": [
      "PIVOT works in direct partnership with the Ministry of Public Health in Madagascar to create a “district healthcare in-a-box” model for universal healthcare. They train and deploy community health workers, buff up clinics and referral hospitals, and link everything through data systems that provide continuous feedback and evidence for what works. PIVOT has become an important player in the growing Community Health Worker (CHW) movement, and their research team has produced some of the most rigorous evidence in the sector to date. ",
      "Pivot is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all. "
    ]
  },
  {
    "name": "Particles for Humanity",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/particles-for-humanity",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65249ab7e4abea354f4e0ea4_Photo%201.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64cb143a05058fe9b167958e_pfh_logo_stacked_fullcolor.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/particles-for-humanity-pbc/",
      "instagram": ""
    },
    "website": "https://www.particlesfh.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/particles-for-humanity#",
    "investments": [
      {
        "amount": 700000,
        "type": "restricted grants"
      }
    ],
    "created": 2021,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Medical technology has the potential to improve the health of billions of people. However, most medical technology is designed for high-income countries and is either too expensive or not appropriate for low-income settings. Transitioning early-stage inventions into product development is a process so challenging, it’s often called the “Valley of Death.”  Particles for Humanity has the experience and expertise to transform early-stage inventions into products. We are focused on addressing health needs in Sub-Saharan Africa and Southeast Asia. "
    ]
  },
  {
    "name": "Sanku",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/sanku",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678a42de5c8d0ddf97fb17_sanku-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678a44bd18467a46e98db1_sanku-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/sankuPHC",
      "twitter": "https://twitter.com/Sanku_PHC",
      "linkedin": "https://www.linkedin.com/company/sanku/",
      "instagram": "https://www.instagram.com/sanku_phc/"
    },
    "website": "https://projecthealthychildren.org/",
    "donate": "https://donate.projecthealthychildren.org/give/106741/#!/donation/checkout",
    "investments": [
      {
        "amount": 2100000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "Felix Brooks-Church",
      "henry": ""
    },
    "why": [
      "Sanku equips small flour mills in East Africa with foolproof equipment to add micronutrients to maize consumed by poor families. Starchy foods, a staple for poor families, are devoid of micronutrients critical to physical and mental development. Sanku designed, distributes and services a machine that attaches to small local mills and doses pre-mixed micronutrients at no added cost. Fortification at small mills across Africa means kids will have a better chance of reaching their full physical and intellectual potential"
    ]
  },
  {
    "name": "SaveLIFE Foundation",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/savelife-foundation",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678a9faf2d3e2ca38c0105_Savelife-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6070daa27d8b8f0a929be990_SLF-logo-01.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/savelifefoundation/",
      "twitter": "https://twitter.com/savelifeindia",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://savelifefoundation.org/",
    "donate": "https://savelifefoundation.org/donate",
    "investments": [
      {
        "amount": 1810000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "Piyush Tewari",
      "henry": ""
    },
    "why": [
      "Road safety is a major killer across the developing world. India has the most road crash deaths and injuries in the world and the victims are disproportionately poor. SaveLIFE has developed a systematic package of specific interventions –basic road infrastructure, driver behavior, police enforcement, emergency response systems– to reduce road crash deaths in India. They partner directly with government to make the most dangerous roads much safer."
    ]
  },
  {
    "name": "Semilla Nueva",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/semilla-nueva",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678af30b7cda024768ddf9_Semilla-nueva-feature-2.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678aa254187c84c4b26507_Semilla-Nueva-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/Semillanueva/",
      "twitter": "https://twitter.com/semillanueva",
      "linkedin": "https://www.linkedin.com/company/semilla-nueva/",
      "instagram": "https://www.instagram.com/semillanueva/"
    },
    "website": "https://www.semillanueva.org/",
    "donate": "https://semillanueva.app.neoncrm.com/np/clients/semillanueva/donation.jsp",
    "investments": [
      {
        "amount": 1750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Curt Bowen",
      "henry": ""
    },
    "why": [
      "Hundreds of millions of people depend on maize as a staple food. With current seeds, their maize consumption too often leads to malnutrition and stunting. It’s really hard to change diets, though, so Semilla Nueva set out to change the food. Semilla Nueva develops, produces, and sells seeds to grow maize with twice the protein and 50% more zinc than varieties currently on the market. Moreover, they’re clever about marketing; consumers buy for taste and farmers buy for yield, so those are the traits they emphasize and deliver on. They’ve established a seed company to demonstrate that these seeds can be sold at a competitive price on the basis of better taste and increased yield. They started in Guatemala, which has one of the highest rates of malnutrition in the world, and will move to other maize-dependent countries from there."
    ]
  },
  {
    "name": "Shamiri Institute",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/shamiri-institute",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/66609d81ed577a88d53ce08f_Students%20in%20session.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/66633feafa7f2a96963eeab6_Shamiri%20logo.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://x.com/shamiriteam",
      "linkedin": "https://www.linkedin.com/company/shamiri-institute/",
      "instagram": "https://www.instagram.com/shamiri_institute/"
    },
    "website": "https://www.shamiri.institute/",
    "donate": "https://www.shamiri.institute/get-involved",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Tom Osborn",
      "henry": ""
    },
    "why": [
      "Many adolescents in Africa (everywhere, really) struggle with mental health, but they have little-to-no resources to turn to. Shamiri has developed an effective, low-cost solution by tapping into the power of peers. Their school-based, group intervention is delivered by recent high school graduates and helps high schoolers build resilience to tackle the everyday stressors of poverty and improve their mental health.",
      "Shamiri is tackling a major problem with a low-touch solution that seamlessly integrates into high school settings. They recruit and train recent high school graduates to deliver an evidence-based curriculum focused on growth mindset, gratitude, and value affirmation to groups of adolescents. Between in-school sessions, students deepen their understanding and application of these concepts via engaging, thoughtfully designed take-home exercises. Clinical supervisors provide oversight, ensuring more severe cases of mental health receive the necessary attention."
    ]
  },
  {
    "name": "StrongMinds",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/strongminds",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678b7216f3749f8a04b677_strongminds-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678b7504d7b967a878de82_strongminds-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/MakeStrongMinds/",
      "twitter": "https://twitter.com/makestrongminds",
      "linkedin": "https://www.linkedin.com/company/makestrongminds/",
      "instagram": "https://www.instagram.com/makestrongminds/"
    },
    "website": "https://strongminds.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/strongminds#",
    "investments": [
      {
        "amount": 1950000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2014,
    "fellows": {
      "rainer": "Sean Mayberry",
      "henry": ""
    },
    "why": [
      "Depression is currently the number one cause of disability in the world. An African woman suffering from depression makes less money, and her physical health – and the health of her children – is worse. StrongMinds tackles depression with a proven intervention in Uganda. They use a proven 12-week group talk-therapy approach to treat women and prevent future episodes of depression. In 2014, StrongMinds replicated the outstanding impact of the academic study that inspired its launch: 94% of women were free of depression symptoms at the end of their program. This low-cost, easy-to-replicate model holds promise to restore many women and their families to healthy, productive and satisfying lives."
    ]
  },
  {
    "name": "Suvita",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/suvita",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6660a4c7cde7bb1fca74dae7_Copy%20of%20IMG_3689.JPEG",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/666341d15752208fc32fb456_Copy%20of%20Suvita%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/people/Suvita/100067049529814/",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/suvita/",
      "instagram": ""
    },
    "website": "https://www.suvita.org/",
    "donate": "https://www.suvita.org/donate",
    "investments": [
      {
        "amount": 500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2021,
    "fellows": {
      "rainer": "Varsha Venugopal",
      "henry": ""
    },
    "why": [
      "India still struggles to get kids fully vaccinated. Suvita taps into the power of village influencers to finish the job. Every community has its “influencers”—the ones in the know about everyone and everything, the ones who serve as crucial information nodes. Suvita leverages these influencers to reach parents and ensure kids get vaccinated.",
      "First, they ask parents over the phone to identify key influencers in their community. Then, they invite and onboard these nominees as “immunization ambassadors.” Once onboard, important information about vaccination schedules is texted to these ambassadors for them to share with parents. At the same time, Suvita sends texts directly to parents to remind them of their responsibilities. Early, rigorous studies of this model showed a big increase in vaccinations at low additional cost. Suvita is refining the model to make it an integral part of government vaccination campaigns."
    ]
  },
  {
    "name": "THINKMD",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/thinkmd",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678bc3e8ac574a80ab66c7_THINKMD-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678bc8f4f8b124b97c63ec_ThinkMD%20logo.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/THINK_md",
      "linkedin": "https://www.linkedin.com/company/10469883",
      "instagram": ""
    },
    "website": "https://thinkmd.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/thinkmd#",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      },
      {
        "amount": 300000,
        "type": "loans"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "Barry Finette",
      "henry": ""
    },
    "why": [
      "THINKMD has developed the best digital tools we’ve seen for the diagnosis and treatment of common health problems in children and pregnant women. They make software that gives lay people the ability to diagnose common illnesses. These tools are revolutionary because they help health workers with only basic training make sophisticated diagnoses as well as a physician. Their smartphone-based “mobile physician” apps can be used by anyone, anywhere to make more accurate health decisions. THINKMD’s software could dramatically improve access to good primary care in any kind of setting.",
      "THINKMD is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Turn",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/turn",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678bfec306d4b4876afaa2_Turn-feature-2.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678c011f0339d5178a4e40_turn-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/turnioapp/",
      "twitter": "http://twitter.com/turn_io",
      "linkedin": "https://www.linkedin.com/company/turn-io/",
      "instagram": ""
    },
    "website": "https://www.turn.io/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/turn#",
    "investments": [
      {
        "amount": 1050000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Turn, developed by Praekelt.org, creates software that gives social sector organizations unprecedented interactive connection with their clients. In healthcare, this means real time, private, two-way conversations that impart information, guide people to better care, deliver nudges, and ultimately improve health. Many of the best social organizations already use text and voice message platforms to push information to clients: the ability to have a two-way conversation opens whole new worlds of impact. As data gets cheap (already a reality in India), WhatsApp and similar tools enable much more sophisticated communication, including video and personalized information. The use of artificial intelligence and machine learning means that these connections can become more effective and (surprisingly) more personalized. Whatever the organization does, with Turn its relationship to clients and beneficiaries can be even richer and more productive."
    ]
  },
  {
    "name": "Ujamaa Africa",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/ujamaa-africa",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d084bbb048e6c2ccbbc21e_Ujama%20Africa%20.JPG",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d2d40f7adce36ad1ee7b03_africa-logo-orange%20(1).png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://www.ujamaa-africa.org/",
    "donate": "https://www.paypal.com/donate/?hosted_button_id=DBBAFT7SB8HMS",
    "investments": [
      {
        "amount": 600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Benjamin Omondi Mboya",
      "henry": ""
    },
    "why": [
      "An estimated 45% of African women experience some form of sexual violence in their lifetime; 50% of those are under 16. Ujamaa developed a simple solution that teaches girls to recognize and avoid predators and defend themselves if necessary. Numerous rigorous studies show that rape drops 40-50% where their program is delivered. Ujamaa works in schools across Kenya, Malawi, Somalia, and South Sudan."
    ]
  },
  {
    "name": "VillageReach",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/villagereach",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678c7e044730829f34092f_VillageReach%20feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678c7ffb08b4c1c66bb1b3_villagereach%20logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/VillageReach.org",
      "twitter": "https://twitter.com/VillageReach",
      "linkedin": "https://www.linkedin.com/company/villagereach/",
      "instagram": "https://instagram.com/villagereach/"
    },
    "website": "https://www.villagereach.org/",
    "donate": "https://villagereach.networkforgood.com/",
    "investments": [
      {
        "amount": 3750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Too often, health systems in poor countries can't get life-saving health products and services to the people who need them most.  VillageReach puts high-performance management systems in place to make sure that vaccines, medicines, and medical supplies get to the people who need them most - they call it \"going the last mile.\"  In Mozambique, VillageReach’s flagship logistics project achieved much higher vaccination rates, dramatic reductions in drug stock-outs and lower government operating costs. They're now a leading player in the international effort to prioritize and execute a re-design of vaccine supply chains across Africa.",
      "VillageReach is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "VisionSpring",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/visionspring",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679da9af2d3ea55e8c525c_vision-spring-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679dacc306d490c66b370f_vision-spring-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/visionspring/",
      "twitter": "https://twitter.com/visionspring",
      "linkedin": "https://www.linkedin.com/company/visionspring/",
      "instagram": ""
    },
    "website": "https://visionspring.org/",
    "donate": "https://visionspring.org/donate",
    "investments": [
      {
        "amount": 3775000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "If you can't see well, it's hard to work or learn. VisionSpring gets high-quality, affordable eyeglasses to people who otherwise wouldn't have access to them, allowing adults to regain their livelihoods, kids to learn better, and all live better lives. Rigorous studies in India have demonstrated that VisionSpring can increase productivity – and income – by over 20% through the provision of low-cost reading glasses.  In doing so, VisionSpring has improved the lives of millions of people – an outstanding example of successful distribution of high-impact products to the poor.  With relatively little donor subsidy, VisionSpring is leading the global effort to make affordable eyewear available everywhere."
    ]
  },
  {
    "name": "Youth Impact",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/youth-impact",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678d0e1e21c73545e514a7_younglove-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6345d43a5745f4623e218367_Youth%20Impact%20Logo_Youth%20Impact%20-%20Full%20Colour.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/youthimpact.org",
      "twitter": "https://twitter.com/youthimpactorg",
      "linkedin": "",
      "instagram": "https://www.instagram.com/young__1ove/?hl=en"
    },
    "website": "https://www.youth-impact.org/",
    "donate": "https://www.youth-impact.org/donations",
    "investments": [
      {
        "amount": 1950000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Noam Angrist",
      "henry": ""
    },
    "why": [
      "Research on life-saving interventions published in the best scientific journals won’t save any lives if it just sits on a shelf. Youth Impact sifts through the literature to find health and education programs with proven outcomes for young people. They adapt them to their Botswana setting and, in partnership with government, deliver programs in schools. It's not enough for proven messages to be delivered: they have be delivered right. To this end, Youth Impact deploys an army of young, energetic facilitators to engage students. This peer-to-peer model to improve sexual health and education outcomes is urgently needed throughout southern Africa."
    ]
  },
  {
    "name": "Zvandiri",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/zvandiri",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6435e8198ff9be039afb527a_Vimbai%20supporting%20client%20with%20self%20testing%20copy.jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d087b06972c44f6b0198e3_Screen%20Shot%202023-01-24%20at%205.36.33%20PM.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/zvandiri",
      "twitter": "https://twitter.com/zvandiri",
      "linkedin": "",
      "instagram": "https://www.instagram.com/zvandiri_/"
    },
    "website": "https://zvandiri.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/zvandiri#",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Nicola Willis",
      "henry": ""
    },
    "why": [
      "There are still millions of young people living with HIV across Africa. In Zimbabwe, Zvandiri Africaid finds kids and youth with HIV and connects them to the right treatment and ongoing care. HIV-positive kids are paired with peer counsellors that guide them all the way through the journey to stable health. Zvandiri supports and connects the mentors to an on-site community and digital training. They’ve got rigorous evidence that shows increases in viral suppression and reduction in common mental conditions among the thousands of adolescents they’ve worked with so far. And eight other countries have already adopted the Zvandiri model to help young people manage and cope with HIV."
    ]
  },
  {
    "name": "EarthEnable",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/earthenable",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067739605ece095c0d66c62_earthenable-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067739c1f0339900c89d79a_earthenable-logo.jpg"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://www.earthenable.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/earthenable#",
    "investments": [
      {
        "amount": 1500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Gaya Datar",
      "henry": ""
    },
    "why": [
      "Nearly 80% of Rwandans, and millions of other Africans, live in houses with dirt floors. It’s a major cause of infectious disease, especially in kids. Concrete flooring is prohibitively expensive, even for a tiny home. EarthEnable sell and install a sealed earthen floor that is healthy, affordable, and environmentally sustainable. With their proprietary locally-sourced sealant, EarthEnable sells hard floors that are 70% cheaper than concrete. Their product improves health with a proven, affordable, and green solution."
    ]
  },
  {
    "name": "WSUP",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/wsup",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678cc716f37454ab04b901_WSUP-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678cc95818251472778f67_WSUP-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/wsupuk/",
      "twitter": "https://twitter.com/wsupuk",
      "linkedin": "https://www.linkedin.com/company/2296482/",
      "instagram": ""
    },
    "website": "https://www.wsup.com/",
    "donate": "https://www.wsup.com/donate/",
    "investments": [
      {
        "amount": 2150000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "It’s really hard to get water and sanitation services to the poor. Private sector solutions rarely reach the poorest people, and public sector services simply don't materialize. WSUP systematically assembles and coordinates the key players – public utilities, private companies, NGOs and local authorities – that are needed to create lasting services for the poorest people in the rapidly growing cities of Africa and South Asia. We’ve been consistently impressed by WSUP’s ability to influence public and private service providers to prioritize water and sanitation services for the urban poor. From Dhaka to Lusaka, they know who the crucial players are, and how to get them to work together. It’s a very complex model, but we have confidence that it’s getting much better services to millions of people."
    ]
  },
  {
    "name": "Water Access Rwanda",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/water-access-rwanda",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64cb13b7b4288253b52ed399_WAR%20Index.JPG",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64cb12d33c316fb09d63dbd2_WAR%20Logo.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/intent/follow?original_referer=https%3A%2F%2Fwww.warwanda.com%2F&ref_src=twsrc%5Etfw%7Ctwcamp%5Ebuttonembed%7Ctwterm%5Efollow%7Ctwgr%5EWaterRwanda&screen_name=WaterRwanda",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://www.warwanda.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/water-access-rwanda#",
    "investments": [
      {
        "amount": 350000,
        "type": "restricted grants"
      }
    ],
    "created": 2021,
    "fellows": {
      "rainer": "Christelle Kwizera",
      "henry": ""
    },
    "why": [
      "Research shows that the only way to get families enough clean water for consumption and improved hygiene is through a household tap—but >80% of rural African families don’t even have clean water within reasonable walking distance. Water Access Rwanda upgrades (or builds) and staffs central water points in villages as a first engagement, then encourages customers to upgrade to piped household water. Like electrical “mini-grids”, the benefit is distributed directly to their home increasing both usage and benefits. They are demonstrating that rural water businesses can work if the upfront costs of infrastructure is subsidized."
    ]
  },
  {
    "name": "Blue Ventures",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/blue-ventures",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f867b9b975e9b1b6296c_blue-ventures-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f88b7c6614675469e341_blue-ventures-logo.png"
    },
    "socialUrls": {
      "facebook": "https://facebook.com/blueventures",
      "twitter": "https://twitter.com/blueventures",
      "linkedin": "https://www.linkedin.com/company/blue-ventures",
      "instagram": "https://instagram.com/beyondconservation"
    },
    "website": "https://blueventures.org/",
    "donate": "https://blueventures.org/get-involved/donate/",
    "investments": [
      {
        "amount": 2750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Alasdair Harris",
      "henry": ""
    },
    "why": [
      "Poor coastal communities depend on fisheries for their food and livelihood. In Madagascar, Blue Ventures uses small, short-term fishery closures to show coastal communities how management can improve catch and increase incomes. They persuade communities to close small fishing areas for a short time, then use the (often spectacular) increased catch to motivate the community to establish much bigger locally-managed marine areas. Building on what they learned, now they’re scaling that solution, via partners, to communities with the aim to create marine networks large enough to make a difference in reef conservation."
    ]
  },
  {
    "name": "Conserve Global",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/conserve-global",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a6d9de4824b104479409a3_Tondwa%202.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a6d9cfb6b3dc56ff3bf861_Conserve_Global%20Logo_CMYK.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/Conserve.Global/",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/conserveglobal/?originalSubdomain=uk",
      "instagram": "https://www.instagram.com/conserveglobal/"
    },
    "website": "https://conserveglobal.earth/",
    "donate": "https://conserveglobal.earth/donate/",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Andrew Parker"
    },
    "why": [
      "Two-thirds of Sub-Saharan Africa’s protected areas are connective corridors in the form of concessions (i.e. ex-hunting blocks) and community conservancies. With the steep decline of the hunting industry, these critical landscapes are fragmented and deteriorating – many now are unmanaged, economically fallow, and devoid of wildlife. ",
      "Conserve Global works with communities to stop the loss and restore landscapes for the benefit of people and nature. They help establish community tenure over their land, set up systems to manage and look after it, and co-create a plan to take care of the landscape. Revenue is generated through tourism and nature-related assets to support these activities and benefit the community. Over time, the community takes over all the responsibilities. Conserve Global shows a lot of promise and connective corridors represent a huge opportunity of land coverage (nearly 2M km2!). "
    ]
  },
  {
    "name": "Cultivo",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/cultivo",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64b975990b1fe4947ba65c8c_Cultivo%20Hero.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64b72033d015e9b5d2f891af_Cultivo_H_Logo_Blue%20(5).png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://cultivo.land/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/cultivo#",
    "investments": [
      {
        "amount": 350000,
        "type": "restricted grants"
      }
    ],
    "created": 2021,
    "fellows": {
      "rainer": "",
      "henry": "Manuel Piñuela"
    },
    "why": [
      "There is a vast amount of degraded land across the tropics. Cultivo uses satellite and software tools to identify sites with high restoration potential and promising financial value. They’ve identified an unmet demand for high quality offset projects that also benefit communities. The key is creating a trusted process to validate ecosystem gains, and verify social benefits are equitably distributed. They work with landowners on restoration plans, and finance them through natural capital payments. As these projects get easier to implement, more credit buyers and more communities should enter the market. Cultivo can be the platform that brings them together."
    ]
  },
  {
    "name": "Foundation for Ecological Security",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/foundation-for-ecological-security",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676e56bd1846fefce8f470_FES-Feature.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676e5f8d2cab2896295495_FES-Logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/FESforCommons/",
      "twitter": "https://twitter.com/FES_India",
      "linkedin": "https://in.linkedin.com/company/foundationforecologicalsecurity",
      "instagram": "https://www.instagram.com/fesforcommons/"
    },
    "website": "https://fes.org.in/",
    "donate": "https://fundraisers.giveindia.org/nonprofits/foundation-for-ecological-security-fes",
    "investments": [
      {
        "amount": 1750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": "Jagdeesh Rao Puppala"
    },
    "why": [
      "Foundation for Ecological Security (FES) has reimagined the tragedy of the commons as the promise of the commons. Commons are pastures or forests technically owned by government, though villagers use them for activities like grazing, collecting firewood, and sourcing water. FES helps communities organize themselves and secure legal rights to this shared land, access government funding, and then manage the land. They’ve demonstrated that secure tenure and a shared resource management plan for common areas can restore degraded lands, with dramatic increases in biomass and hydrologic function. This ecosystem restoration offers huge potential benefits to poor farmers and has the potential to scale throughout India."
    ]
  },
  {
    "name": "Gaia Amazonas",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/gaia-amazonas",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60ac261b0f418a027aca6f65_GAIA_Miriti.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60b7a7324ad6aa32e8ed75a7_Screen%20Shot%202021-05-28%20at%2012.43.14%20PM.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/gaiaamazonas/",
      "twitter": "https://twitter.com/gaiaamazonas",
      "linkedin": "https://www.linkedin.com/company/gaiaamazonas/?trk=organization-update_share-update_actor-image",
      "instagram": "https://www.instagram.com/gaiaamazonas/"
    },
    "website": "https://www.gaiaamazonas.org/",
    "donate": "https://www.gaiaamazonas.org/en/noticias/tags/?q=%20donations",
    "investments": [
      {
        "amount": 1400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2017,
    "fellows": {
      "rainer": "",
      "henry": "Francisco Von Hildebrand"
    },
    "why": [
      "The Amazon Basin is under increasing pressure from farming, ranching, illegal mining, and burning. There is a growing consensus that indigenous management is the best and cheapest way to protect ecosystems. Gaia Amazonas has spent forty years developing long-term partnerships with indigenous Amazon communities – they call this Accompaniment – that protect forest health and indigenous rights. Accompaniment helps communities become government-supported stewards of their own resources, secure land tenure and get basic services like education, healthcare, and livelihood support. Their work with indigenous governments was instrumental in the Colombian government’s recognition of 25M hectares of indigenous territory in the Colombian Amazon, an area bigger than California, and Gaia’s methodology for Accompaniment could work across the wider Amazon Basin."
    ]
  },
  {
    "name": "Global Forest Watch",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/global-forest-watch",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676eb704d7b9f7e9784dc8_GFW-Feature.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676eb9a7e7827fc82a5e5d_GFW%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/globalforests/",
      "twitter": "https://twitter.com/globalforests",
      "linkedin": "",
      "instagram": "https://www.instagram.com/globalforests/"
    },
    "website": "https://www.globalforestwatch.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/global-forest-watch#",
    "investments": [
      {
        "amount": 1750000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "",
      "henry": "Crystal Davis"
    },
    "why": [
      "Deforestation harms communities through local, regional and global ecosystem effects. Global Forest Watch, a program of World Resources Institute, monitors the world’s forests in near-real time and provides open access to information about where, when and why forests are disappearing. Global Forest Watch’s platform allows ongoing monitoring of forest loss and gain at high resolution with satellite imagery. They then support public and private sector actors to use this powerful information to combat tropical deforestation. This is a critical resource for any organization working to maintain the ecosystem services provided by intact forest."
    ]
  },
  {
    "name": "Instituto Juruá",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/instituto-jurua",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/62bdedcdd8827e1eb82f9987_Jurau%20hero.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/62bdedd03afae20a7c7568d5_Jurua%20logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/institutojurua/",
      "twitter": "https://twitter.com/institutojurua",
      "linkedin": "https://www.linkedin.com/company/instituto-juru%C3%A1/?originalSubdomain=br",
      "instagram": "https://www.instagram.com/institutojurua/"
    },
    "website": "https://institutojurua.org.br/en/home-en/",
    "donate": "https://institutojurua.org.br/en/doe-aqui-en/",
    "investments": [
      {
        "amount": 700000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "",
      "henry": "João Campos-Silva"
    },
    "why": [
      "Much of the destruction of the Brazilian Amazon is caused by over-exploitation for livelihoods. Instituto Juruá identifies profitable, culturally important species in the Amazon whose conservation creates outsize environmental impact. They then organize communities to create large, protected areas anchored by the effective management of those species. Their model is backed by several peer-reviewed studies that show a 4X population increase of protected species over ten years. They aim to create a viable market for these species, starting with the arapaima fish (which has a huge market - and is itself huge!). If it works for arapaima, their model is highly relevant for other products with high social and environmental value."
    ]
  },
  {
    "name": "Mafisa",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/mafisa",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a6d945a930fed065d801b0_Mafisa.jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a6d8bc3b9988aa1f0ded40_MAFISA%20logo%20A%20gold%2Bblack.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://mafisa.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/mafisa#",
    "investments": [
      {
        "amount": 500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Charlotte Scott"
    },
    "why": [
      "300 million African pastoralists eke out a living from small cattle herds. Without good markets and veterinary services, many animals die before sale, and there is little incentive to maintain healthy grasslands. Mafisa provides vet services, ensures regenerative grazing, and links herders to markets in Zambia. Herders can make a lot more money in a way that drives healthier grasslands. Mafisa aligns profits and impact: regenerated grasslands make cattle fatter, veterinary service ensure they are healthier and have more offspring, and market access drives more sales at better prices."
    ]
  },
  {
    "name": "Maliasili",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/maliasili",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6050d1928756c605a94bd7f6_Maliasili-Feature-2.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6050d1959caabf0897ed204b_Maliasili_Logo_Transparent.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/maliasili_org",
      "linkedin": "https://www.linkedin.com/company/maliasili",
      "instagram": ""
    },
    "website": "https://www.maliasili.org/",
    "donate": "https://www.maliasili.org/invest",
    "investments": [
      {
        "amount": 2000000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2016,
    "fellows": {
      "rainer": "",
      "henry": "Fred Nelson"
    },
    "why": [
      "Community-led conservation works. Maliasili supports grassroots African conservation organizations that do critical work at the nexus of poverty and conservation. They provide customized ongoing support to these community-based organizations to improve their performance and accelerate their impact -- it’s kinda like one of our fellows programs. The results so far have been remarkable, and we see potential for Maliasili to grow the impact of local conservation organizations in important ecological landscapes across Africa and beyond."
    ]
  },
  {
    "name": "OneReef",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/onereef",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64b6fb59f56aa39a938a19cc_IMG_9309.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/64b6fb842f64fc1b2a4820f6_OneReef%20logo-no%20tag-RGB.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/OneReefWorldWide",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/onereef/",
      "instagram": "https://www.instagram.com/Onereefworldwide/"
    },
    "website": "https://onereef.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/onereef#",
    "investments": [],
    "created": 2009,
    "fellows": {
      "rainer": "Chris LaFranchi",
      "henry": ""
    },
    "why": [
      "Thanks to overfishing and climate change, tropical reefs are near collapse. When reefs die, people’s livelihoods crash with them. With the right support, coastal communities can protect their own marine areas while improving livelihoods. OneReef supports local leaders and connects them with state-of-the-art science, data tools, and financing to manage their own reefs, in their own way. This is a highly replicable model that taps into existing demand from communities and aligns with the national interests of small Pacific nations."
    ]
  },
  {
    "name": "PemPem",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/pempem",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a1c34273352e86a30d78b6_A2EE81F3-3366-4506-BD27-083596AE1924%20(1).jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65a1c319a1957cdecb4cb121_Transparent.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/pempem/",
      "instagram": "https://www.instagram.com/pempem_id/"
    },
    "website": "https://www.pempem.io/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/pempem#",
    "investments": [
      {
        "amount": 350000,
        "type": "restricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Joann de Zegher"
    },
    "why": [
      "Commodity production is the leading cause of deforestation. PemPem is out to end it, starting with palm oil in Indonesia. It’s a digital trading platform that creates transparency in informal supply chains — from the farm to the factory. Farmers get reliable, consistent access to buyers through the app, as long as they farm away from protected areas. This way, buyers know for sure that their products come from places that don't harm forests. ",
      "Digital traceability platforms are inherently scalable, and there are a bunch of them, mostly focused on the formal portion of the supply chain. PemPem focuses on the informal part, from farm to factory, and has the unique potential to integrate critical data on financial transactions and commodity location — providing traceability without additional cost."
    ]
  },
  {
    "name": "Planet Indonesia",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/planet-indonesia",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65b44780420e36f624f9e417_Land%20Restoration%20Credit%20Planet%20Indonesia%20.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65b3f356349ac0efc113ba66_logo_planetindonesia_green%20copy.png"
    },
    "socialUrls": {
      "facebook": "http://www.facebook.com/planetindonesia1",
      "twitter": "https://twitter.com/planet_indo",
      "linkedin": "https://www.linkedin.com/company/planetindonesia/",
      "instagram": "https://www.instagram.com/planetindonesia/"
    },
    "website": "https://www.planetindonesia.org/",
    "donate": "https://www.planetindonesia.org/support",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Adam Miller"
    },
    "why": [
      "In many Indonesian forest and coastal communities, rapid change and bad policies have led to a classic “tragedy of the commons”, where ecosystems decline at a cost to everyone. Planet Indonesia provides communities with the tools, skills, and incentives to reverse the tragedy and effectively manage common resources to the benefit of all. At its core, they secure legal rights for communities over land and resources, and set up robust local environmental governance. They also develop resource use plans that include community led patrols, and create investment opportunities that boost community involvement and income.",
      "They begin by addressing the universal need to improve livelihoods. The model is relatively simple on paper but requires the establishment of deep local relationships. They’ve reduced illegal activities – poaching, logging, mining –  significantly and they estimate that there is an area two thirds the size of California within reach where the same approach would be effective. "
    ]
  },
  {
    "name": "Ujamaa Community Resource Team",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/ujamaa-community-resource-team",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6660a82937cb10b1aab5de7d_UCRT%20-%20WRLF%20meeting%20in%20Simanjiro.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/666344151a0c76a4066dd68d_UCRT%20Logo%20large%20-%20no%20background.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/UjamaaCRT/",
      "twitter": "",
      "linkedin": "",
      "instagram": "https://www.instagram.com/ujamaa_crt"
    },
    "website": "https://www.ujamaa-crt.or.tz/",
    "donate": "https://www.ujamaa-crt.or.tz/donate.html",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Paine Eulalia Mako "
    },
    "why": [
      "Land is life and freedom for hundreds of thousands of indigenous pastoralists and hunter-gatherers in Tanzania, but it’s under constant threat from economic and political interests. Ujamaa Community Resource Team (UCRT) pioneered a community-driven approach to formally secure, manage, and protect land in a way that sustains and improves people’s ability to make a living from it.",
      "They start by mapping the landscape: capturing population, resources, and all their uses within an ecosystem. Then they bring communities together to negotiate boundary agreements and facilitate participatory land use planning. Communities can then secure formal legal tenure and rights over land and resources, preserving existing livelihoods while finding additional eco-friendly ones.",
      "UCRT’s highly effective model for securing tenure has generated a lot of interest and they’re influencing the pack of community-led conservation groups that are thinking deeply about livelihood solutions."
    ]
  },
  {
    "name": "Urgewald",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/urgewald",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61ba26f6df01b880b84d2676_urgewald%208.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/61b75f6be14dbcfe6339df56_urgewald%20logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/urgewald/",
      "twitter": "https://twitter.com/urgewald",
      "linkedin": "",
      "instagram": "https://www.instagram.com/urgewald/"
    },
    "website": "https://urgewald.org/en/english",
    "donate": "https://www.urgewald.org/en/spenden/formular",
    "investments": [
      {
        "amount": 850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2018,
    "fellows": {
      "rainer": "",
      "henry": "Heffa Schücking"
    },
    "why": [
      "Financial institutions continue to pour billions into the fossil fuel industry.  Interrupting the flow is crucial to prevent the worst impacts of the climate crisis, which will hit poor communities the hardest.  Before you can stop the flow of funds you have to know who is sending how much money where.  To disrupt the finance of dirty-industry, Urgewald traces the flow of money to fossil fuels like coal, oil and gas and then publishes user-friendly databases. They persuade financial institutions to stop investing in fossil fuels by: 1) showing them the damage they’re doing, 2) creating reputational risk, and 3) mounting public campaigns. They then give them simple, industry-standard investment policies that exclude fossil fuels.",
      "Urgewald has influenced the policies of many leading financial institutions so far, including Europe’s largest pension fund, and work strategically with regulators to adopt and enforce investment policies that exclude fossil fuel. Their successes have motivated other environmental organizations to adopt Urgewald’s approach, and they now partner with local NGOs to run effective public pressure campaigns around the globe. "
    ]
  },
  {
    "name": "Energy Peace Partners",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/energy-peace-partners",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d082dda09ce1ed520a2e06_Screen%20Shot%202023-01-24%20at%205.16.00%20PM.png",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d315b4d34c0ef0b162f9a8_Energy_Peace_Partners_Logo_FinalX_Black.jpg"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "https://www.linkedin.com/company/energypeacepartners/",
      "instagram": ""
    },
    "website": "https://www.energypeacepartners.com/",
    "donate": "https://donorbox.org/get-renewable-energy-into-crisis-conflict-settings",
    "investments": [
      {
        "amount": 500000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "",
      "henry": "Sherwin Das"
    },
    "why": [
      "Energy Peace Partners have developed Peace Renewable Energy Credits (P-RECs): a financing solution that directs and derisks investments for renewable energy generation in the most fragile, least electrified regions. P-RECs are similar to established Renewable Energy Credits which are an internationally-traded virtual commodity. The central idea is to extend the renewable energy market to fragile countries like DRC and South Sudan. To do this, Energy Peace Partners finds high-impact sites in “riskier” countries, vets developers and their energy projects, and connects them to the financing (PREC) they need to catalyze a clean energy economy."
    ]
  },
  {
    "name": "NXT Grid",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/nxt-grid",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d180d6e63ed04de68ff2d5_NXT_Grid_Akinsolu7.jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/63d180d0a2acaf1c56368dd2_NXT%20Grid%20logo%20-%20v01%20-%20transparent.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://nxtgrid.co/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/nxt-grid#",
    "investments": [
      {
        "amount": 600000,
        "type": "restricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Fabio De Pascale",
      "henry": ""
    },
    "why": [
      "Over a billion people don't have electricity. In Africa many of those that do, rely on dirty and costly diesel generators. NXT Grid offers an affordable turn-key solar mini-grid that makes it easy for local developers to become profitable providers of affordable electricity that replace generators in unelectrified communities. NXT’s software platform simplifies operations, and increases financial efficiency, for local developers to run a mini-grid. And they provide a streamlined service - equipment rental, financing, and support - so that developers are successful and can build lots of grids over time."
    ]
  },
  {
    "name": "Community Health Impact Coalition",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/community-health-impact-coalition",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/62bdea72de2b914f83a1fafd_CHIC%20Hero.jpeg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/643ee01be21cda7e8a3e983e_CHIC%E2%80%93Logo%E2%80%93Black.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/joinchic",
      "twitter": "https://twitter.com/join_chic",
      "linkedin": "https://www.linkedin.com/company/community-health-impact-coalition/?viewAsMember=true",
      "instagram": ""
    },
    "website": "http://www.joinchic.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/community-health-impact-coalition#",
    "investments": [
      {
        "amount": 970000,
        "type": "unrestricted funds"
      }
    ],
    "created": 2019,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Community health workers are an essential part of primary care. Until recently, community health workers (CHWs) have been part-time, unpaid volunteers. It’s never worked. A number of Mulago organizations focus on transforming CHWs into bona fide health professionals. As individual organizations, they’ve each had outstanding impact and integration with their government partners. Together, they’ve created an emergent practitioner group —the Community Health Impact Coalition (CHIC) — to advance this solution worldwide. ",
      "CHIC provides a platform for CHW organizations to advocate for policy change, mobilize financing, coordinate a shared research agenda, and share best practices. Together they speak with a louder voice when they call for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Unlock Aid",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/unlock-aid",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65c689f1a2315e0950359c6c_MoneyLocker_Hero.webp",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65c689f96a8fca80cf9bf30a_Unlock_Aid_logo_color.png"
    },
    "socialUrls": {
      "facebook": "",
      "twitter": "https://twitter.com/unlockaid",
      "linkedin": "https://www.linkedin.com/company/unlock-aid/",
      "instagram": ""
    },
    "website": "https://unlockaid.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/unlock-aid#",
    "investments": [
      {
        "amount": 800000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2020,
    "fellows": {
      "rainer": "Walter Kerr",
      "henry": ""
    },
    "why": [
      "Big Aid is one of the key payers at scale for solutions, but it mostly funds a small number of companies — known in our sector as the DC “Beltway Bandits” — who focus on massive development contracts as a business. This norm creates poor incentives and rewards the wrong behavior: instead of investing in solutions with lasting impact, Big Aid funds costly one-time projects. ",
      "Unlock Aid aims to change the rules of how development works, starting with USAID’s $50B budget. They do this through advocacy, engagement with civil service staff, and a coalition of high-impact organizations (including many from Mulago’s portfolio). Unlock Aid has a cheap, systematic approach to change development funding policies and practices, and it works."
    ]
  },
  {
    "name": "amandla.mobi",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/amandla-mobi",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65b3ec900396b6c8223239e7_Landscape%20edit%20March%20to%20Union%20Buildings%202023%20copy.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/65b3ec9fb6b0d6a6a7b0f34b_High%20res%20logo%20(2).png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/amandla.mobi/?ref=embed_page",
      "twitter": "https://twitter.com/AmandlaMobi?ref_src=twsrc%5Etfw%7Ctwcamp%5Eembeddedtimeline%7Ctwterm%5Escreen-name%3Aamandlamobi%7Ctwcon%5Es2",
      "linkedin": "",
      "instagram": ""
    },
    "website": "https://amandla.mobi/",
    "donate": "https://www.givengain.com/donate/cc/15705#amount",
    "investments": [
      {
        "amount": 350000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2022,
    "fellows": {
      "rainer": "Koketso Moeti",
      "henry": ""
    },
    "why": [
      "South Africa is the most unequal country in the world – 10% of the population owns more than 80% of the wealth. amandla.mobi (which means power to the people) has developed a systematic model for grassroots campaigning that results in real, meaningful pro-poor actions. They use everyday technology, like phones and websites, to get people involved in campaigns. What sets them apart is their rigorous focus on outcomes and accountability. If the decision-maker ignores their demands, fails to deliver on time, or only partially delivers, they nonviolently escalate things with more public pressure. And, if they win the campaign, they build on the campaign momentum to get bigger wins for related issues. They are experimenting with ways to make participation in campaigns free so that it’s easier for more people to join and have their voice heard."
    ]
  },
  {
    "name": "Babban Gona",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/babban-gona",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048435603d00ccfa03e9b8d_babban-gona-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048437f04c202aadcc06d3c_babban-gona-logo.png"
    },
    "socialUrls": {
      "facebook": "https://web.facebook.com/OfficialBabbanGona/",
      "twitter": "https://twitter.com/babbangona",
      "linkedin": "https://ng.linkedin.com/company/babban-gona",
      "instagram": "https://www.instagram.com/babban.gona/"
    },
    "website": "https://babbangona.com/",
    "donate": "https://babbangona.com/invest-in-the-movement/",
    "investments": [
      {
        "amount": 50000,
        "type": "unrestricted grants"
      },
      {
        "amount": 700000,
        "type": "loans"
      }
    ],
    "created": 2015,
    "fellows": {
      "rainer": "Kola Masha",
      "henry": ""
    },
    "why": [
      "Nigeria’s youth population is surging and prospects for formal employment are dim. Most families live off small subsistence farms, but that will never work for younger people looking for a better life. Babban Gona turns subsistence farms into profitable businesses through access to good training, affordable capital, quality inputs, and better prices for their crops. Babban Gona in turn makes money from farmer services, loan interest, and crop marketing. As a for-profit, they’re able to tap the capital that can drive aggressive growth -- and perhaps spawn an industry that will make farming a profitable business for millions of smallholder farmers, not least for the young people who need livelihoods so badly."
    ]
  },
  {
    "name": "COMACO",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/comaco",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676dd0fb08b401fb6b18d6_comaco-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60676dcd05ece0790bd65356_comaco-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/COMACOZambia/",
      "twitter": "https://twitter.com/comaco_zambia",
      "linkedin": "https://zm.linkedin.com/company/comaco-zambia",
      "instagram": ""
    },
    "website": "https://itswild.org/",
    "donate": "https://itswild.org/?s=donate",
    "investments": [
      {
        "amount": 3550000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Dale Lewis",
      "henry": ""
    },
    "why": [
      "When conservation is divorced from development, it fails. COMACO turns unproductive Zambian farmers and poachers into productive farmers through training and access to markets.  COMACO’s food business, It’s Wild, buys commodity crops from farmers and creates value-added products, like peanut butter, sold in supermarkets.  Farmers who adopt improved land use and farming practices that promote natural resource conservation are paid a premium for their crops.  ",
      "COMACO is a success: more than 1 million people are better off and environmental indicators have improved across the enormous Luangwa Valley ecosystem.  In stark contrast with what’s happening across much of southern Africa, wildlife numbers appear to be stable. This is the best conservation effort involving smallholder farmers that we’ve ever seen: COMACO is a market-based conservation solution that works."
    ]
  },
  {
    "name": "Equalize Health",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/equalize-health",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606773e81e205c25ed9e3862_equalize-health-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606773ea73e5221667e4ef03_equalize-health-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/EqualizeHealth",
      "twitter": "https://twitter.com/EqualizeHealth",
      "linkedin": "https://www.linkedin.com/company/equalizehealth",
      "instagram": ""
    },
    "website": "https://equalizehealth.org/",
    "donate": "https://equalizehealth.org/donate/",
    "investments": [
      {
        "amount": 2400000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Krista Donaldson",
      "henry": ""
    },
    "why": [
      "Equalize Health designs world-class, affordable health devices for the poor and uses established distribution networks to get them to the people who need them most. They close health gaps through the direct impact of their products and — as they show that underserved markets can be reached and profitable — by crowding in other quality devices to increase treatment availability.",
      "Many organizations claim to develop effective medical devices for poor people.  Few design well and even fewer get their products into broad distribution: Equalize Health does.  Their flagship products are a suite of affordable phototherapy devices to treat infant jaundice (#1 cause of infant hospitalization), and new products in development are a newborn CPAP (to help newborns in respiratory distress breathe) and a blood monitoring device to prevent postpartum hemorrhage (the leading direct cause of maternal death worldwide — and preventable in 93% of cases)."
    ]
  },
  {
    "name": "Fresh Life",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/fresh-life-",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606789dd73bd5e6cd9ba84b7_sanergy-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6372829251de98023a3cfcc4_Fresh%20Life%20Logo%202022_Main-1.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/FreshLifeSanitationForAll",
      "twitter": "https://twitter.com/fl_org",
      "linkedin": "https://www.linkedin.com/company/freshlife_org/about/",
      "instagram": "https://www.instagram.com/freshlife_org/"
    },
    "website": "https://fresh-life.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/fresh-life-#",
    "investments": [
      {
        "amount": 2600000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "David Auerbach",
      "henry": ""
    },
    "why": [
      "Disease spreads rapidly in settings like slums that lack hygienic sanitation. Diarrheal disease alone kills 1.6M children every year. Fresh Life has taken a system approach to solving this problem, from designing and franchising a great toilet facility to collecting the waste and converting it into products like fertilizer and energy. Fresh Life is focused on making hygienic sanitation a community-wide behavioral norm and, as far as we know, is the only kind of solution that has the potential to solve the health crisis."
    ]
  },
  {
    "name": "Komaza",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/komaza",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679a7035ae6e33eca20643_komaza-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679a73dd78fd5b5368f813_komaza-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/KomazaKenya/",
      "twitter": "https://twitter.com/komaza?lang=en",
      "linkedin": "https://www.linkedin.com/company/komaza/",
      "instagram": "https://www.instagram.com/komaza/?hl=en"
    },
    "website": "http://www.komaza.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/komaza#",
    "investments": [
      {
        "amount": 700000,
        "type": "unrestricted grants"
      },
      {
        "amount": 500000,
        "type": "equity"
      },
      {
        "amount": 2500000,
        "type": "convertible debt"
      }
    ],
    "created": 2008,
    "fellows": {
      "rainer": "Tevis Howard",
      "henry": ""
    },
    "why": [
      "Africa faces a daunting wood supply crisis.  With booming populations and accelerating economies, most regions consume much more wood than they grow.  Wood prices are climbing and surging deforestation is an environmental tragedy. Komaza helps people living on arid, degraded land make a living growing trees.  They work across the forestry value chain, from seedlings to sawmills.  At harvest, farmers get paid for their trees and Komaza earns revenue from processing and selling timber products.  Komaza aims to become Africa’s largest forestry company, able to produce an enormous, environmentally friendly wood supply while generating life-changing income for millions of farmers."
    ]
  },
  {
    "name": "Living Goods",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/living-goods",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60677787581825cd0f772fd9_living-goods-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067778cf99571b8440adb7d_LG%20logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Flivinggoods.org%2Fcontact-us%2F",
      "twitter": "https://twitter.com/home?status=Contact%20Us%20-%20https%3A%2F%2Flivinggoods.org%2Fcontact-us%2F",
      "linkedin": "https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Flivinggoods.org%2Fcontact-us%2F&title=Contact%20Us&summary=&source=",
      "instagram": ""
    },
    "website": "https://livinggoods.org/",
    "donate": "https://livinggoods.org/give/",
    "investments": [
      {
        "amount": 3550000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "We have solutions -- like malaria medication -- that save lives, but these products do little good if they don't reach the people who need them most. Living Goods solves this challenge with an Avon Lady-like network of dynamic women who sell high-impact health products and deliver health education door-to-door in their communities. The result has been a 25% decrease in child mortality in the communities where Living Goods works. They’ve distilled the secret sauce of their proven model to be outstanding performance management using digital tools that help codify impact.  They continue to demonstrate the efficacy of their tools to manage large community health worker networks and they’re now testing simpler variants on the model to help governments replicate their success. ",
      "Living Goods is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Medic",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/medic",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067786d2a608b57432a8aea_medic-mobile-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067786a1e205cd9b89e499c_Medic_Logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/MedicMobile",
      "twitter": "https://twitter.com/Medic",
      "linkedin": "https://www.linkedin.com/company/medic-mobile",
      "instagram": "https://www.instagram.com/medicmobile/"
    },
    "website": "https://medic.org/",
    "donate": "https://medic.org/donate",
    "investments": [
      {
        "amount": 2550000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2009,
    "fellows": {
      "rainer": "Josh Nesbit",
      "henry": ""
    },
    "why": [
      "Medic builds world class, open-source software to support clinics and community health workers, who use Medic’s tools to do things like register pregnant women, promote childhood immunizations, and treat sick kids. Their software embeds the tenets of better health systems — coverage, speed, quality — with a focus on diagnosis and treatment, performance management, and household targeting.  Their tools have amplified and shaped the impact of other Mulago investments in primary care.  We – and many others – believe that smart digital tools will be a cornerstone of national efforts to deliver healthcare at the community level.",
      "Medic is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "Mothers2mothers",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/mothers-2-mothers",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606778d2ccaf0d7948ec26e2_mothers-to-mothers-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/606778d3c70bbc12f70636b0_mothers-2-mothers-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/mothers2mothersintl/",
      "twitter": "https://twitter.com/m2mtweets?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor",
      "linkedin": "https://www.linkedin.com/company/mothers2mothers",
      "instagram": "https://www.instagram.com/mothers2mothers/?hl=en"
    },
    "website": "https://m2m.org/",
    "donate": "https://m2m.org/donate/",
    "investments": [
      {
        "amount": 2700000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2010,
    "fellows": {
      "rainer": "",
      "henry": ""
    },
    "why": [
      "Peer-to-peer teaching and support has proven to be one of the most successful ways to prevent mother-to-baby transmission of HIV.  mothers2mothers recruits HIV+ moms (Mentor Mothers) to teach other HIV+ moms how to protect their babies from infection and keep their families healthy. They’ve virtually eliminated mom-to-baby transmission of HIV for those they serve, and they’re applying a peer support approach to new domains. Now m2m has adapted their model to address family health beyond pregnancy and birth.  Moreover, m2m is serious about scaling up success: they are teaching other organizations – ministries and big NGOs – how to adapt and use the model in their own settings.  ",
      "mothers2mothers is one of a bunch of primary healthcare organizations in Mulago’s portfolio self-organized into the Community Health Impact Coalition (CHIC). As individual organizations, they’ve each had outstanding impact and integration with their governments partners. But together they’ve created a movement that could be the impact jackpot. They speak with a louder voice when they call collectively for all community health workers to be salaried, skilled, supervised, supplied & incorporated into national strategies in order to achieve health for all."
    ]
  },
  {
    "name": "MyAgro",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/myagro",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679b5f3013aa9c3402f215_myagro-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679b62e8ac571544abaca1_myagro-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/myAgro.org",
      "twitter": "https://twitter.com/myagrofarms",
      "linkedin": "https://www.linkedin.com/company/myagro/",
      "instagram": "https://www.instagram.com/myagro/"
    },
    "website": "https://www.myagro.org/",
    "donate": "https://donate.myagro.org/give/25899/#!/donation/checkout",
    "investments": [
      {
        "amount": 2200000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2011,
    "fellows": {
      "rainer": "Anushka Ratnayake",
      "henry": ""
    },
    "why": [
      "Smallholder farmers in Africa have two big problems: 1) They have money after harvest, but that money is gone by the time they need to plant again, and 2) they don’t have access to high quality inputs and training even when they do have money. Credit might be available, but it is often at an exorbitant cost. myAgro helps smallholder farmers save so they can buy fertilizer and seeds at planting time.  Whenever farmers have a little money, they can buy scratch cards from local agents – just like those used for mobile airtime – and send the money into a layaway account for the next planting season.  At planting time, myAgro delivers the fertilizer and seeds and trains the farmers how to use them well. This combination is a solution that can improve farmer livelihoods across Africa."
    ]
  },
  {
    "name": "One Acre Fund",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/one-acre-fund",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679bf7581825a2ce77d177_one-acre-fund-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679bfaa2207a7e30fd9574_one-acre-fund-logo.jpg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/oneacrefund",
      "twitter": "https://twitter.com/oneacrefund",
      "linkedin": "https://www.linkedin.com/company/one-acre-fund",
      "instagram": "https://www.instagram.com/oneacrefund"
    },
    "website": "https://oneacrefund.org/",
    "donate": "https://oneacrefund.org/give/",
    "investments": [
      {
        "amount": 3800000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "Andrew Youn",
      "henry": ""
    },
    "why": [
      "Most of the world's poorest people are smallholder farmers. One Acre Fund gets these farmers a complete set of services to get out of hunger and make a better living from a small farm: financing for farm inputs, distribution of seeds and fertilizer, training on agricultural techniques, and access to crop markets. Their bundled services have already reached a million people across four countries."
    ]
  },
  {
    "name": "One Heart Worldwide",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/one-heart-worldwide",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60678896f04916e91d26177f_One-Heart-Worldwide-feature-2018.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6067889b9c3b85f5b47744f9_One-Heart-Worldwide-Logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/OneHeartWorldwide",
      "twitter": "https://twitter.com/oneheartww",
      "linkedin": "",
      "instagram": "https://www.instagram.com/oneheartworldwide/"
    },
    "website": "https://oneheartworldwide.org/",
    "donate": "https://give.oneheartworldwide.org/campaign/festival-of-light/c357817",
    "investments": [
      {
        "amount": 2850000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2010,
    "fellows": {
      "rainer": "Arlene Samen",
      "henry": ""
    },
    "why": [
      "Thousands of poor women and newborns in remote areas die every day during pregnancy and delivery.  Most of these deaths can be prevented with basic interventions. One Heart Worldwide ensures that rural pregnant women get prenatal care and have safe deliveries. They help local governments upgrade birthing centers, equip them properly, train staff and community workers, and establish good management. In Baglung, a Nepalese district of 300,000 people, the maternal mortality rate dropped 90% in three years.  With government support, One Heart has expanded sites that serve a population of 3 million people and nearly 80,000 pregnancies each year. Once the system is working well, they ratchet down their involvement and monitor results to sustain quality over the long term."
    ]
  },
  {
    "name": "Proximity Designs",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/proximity-designs",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679c99581825069477d5e6_proximity-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/60679c9d8aaf247da540d6ea_proximity-logo.png"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/proximitydesigns/",
      "twitter": "https://twitter.com/ProximityDesign",
      "linkedin": "https://www.linkedin.com/company/proximitydesigns",
      "instagram": "https://www.instagram.com/proximitydesigns/"
    },
    "website": "https://proximitydesigns.org/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/proximity-designs#",
    "investments": [
      {
        "amount": 4200000,
        "type": "unrestricted grants"
      }
    ],
    "created": 2007,
    "fellows": {
      "rainer": "Jim Taylor & Debbie Aung Din",
      "henry": ""
    },
    "why": [
      "Proximity designs and delivers affordable, income-lifting products and service – irrigation equipment, crop loans, and farm advisory services – to the rural poor in Myanmar. They “treat the poor as customers”: They design and develop in-country alongside those they serve and pay close attention to what people want. The result is a range of products and services that, on average, double customers’ income and are accessible to 80% of Myanmar’s rural population across 10,000+ villages."
    ]
  },
  {
    "name": "Zola Electric",
    "portfolioUrl": "https://www.mulagofoundation.org/our-portfolio/zola-electric",
    "imageUrls": {
      "header": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f9bad4497148f56b66d8_off-grid-electric-feature.jpg",
      "logo": "https://cdn.prod.website-files.com/6046b38de1518042702e35ee/6048f9c393c13b5df072a3ba_zola-logo.svg"
    },
    "socialUrls": {
      "facebook": "https://www.facebook.com/zolaelectric/",
      "twitter": "https://twitter.com/ZOLAElectric",
      "linkedin": "https://www.linkedin.com/company/zolaelectric",
      "instagram": "https://www.instagram.com/zola.electric/"
    },
    "website": "https://zolaelectric.com/",
    "donate": "https://www.mulagofoundation.org/our-portfolio/zola-electric#",
    "investments": [
      {
        "amount": 300000,
        "type": "equity"
      }
    ],
    "created": 2012,
    "fellows": {
      "rainer": "Joshua Pierce",
      "henry": ""
    },
    "why": [
      "Zola sells solar electricity – not equipment – to households in Africa. They install their own hardware and software in a customer's home and then charge their customer for energy use via a mobile payment system. This is the first credible energy company we've seen targeting very poor people with a high quality, household lighting product they can afford."
    ]
  }
]

export const names = [
  "Dost",
  "Educate Girls",
  "Food 4 Education",
  "Imagine Worldwide",
  "Lively Minds",
  "Luminos Fund",
  "Peepul",
  "Rising Academies",
  "Rocket Learning",
  "SmartStart",
  "Taleemabad",
  "Ubongo",
  "Aceli Africa",
  "Avunja",
  "CassVita",
  "Digital Green",
  "Farmerline",
  "Hello Tractor",
  "Kheyti",
  "Pula",
  "PxD",
  "West African Rice Company",
  "Bridges to Prosperity",
  "Chancen International",
  "Medha",
  "Amani Global Works",
  "Development Media International",
  "Friendship Bench",
  "Healthy Learners",
  "Integrate Health",
  "Intelehealth",
  "Last Mile Health",
  "Lwala",
  "Muso",
  "Nexleaf Analytics",
  "No Means No Worldwide",
  "Noora Health",
  "PIVOT",
  "Particles for Humanity",
  "Sanku",
  "SaveLIFE Foundation",
  "Semilla Nueva",
  "Shamiri Institute",
  "StrongMinds",
  "Suvita",
  "THINKMD",
  "Turn",
  "Ujamaa Africa",
  "VillageReach",
  "VisionSpring",
  "Youth Impact",
  "Zvandiri",
  "EarthEnable",
  "WSUP",
  "Water Access Rwanda",
  "Blue Ventures",
  "Conserve Global",
  "Cultivo",
  "Foundation for Ecological Security",
  "Gaia Amazonas",
  "Global Forest Watch",
  "Instituto Juruá",
  "Mafisa",
  "Maliasili",
  "OneReef",
  "PemPem",
  "Planet Indonesia",
  "Ujamaa Community Resource Team",
  "Urgewald",
  "Energy Peace Partners",
  "NXT Grid",
  "Community Health Impact Coalition",
  "Unlock Aid",
  "amandla.mobi",
  "Babban Gona",
  "COMACO",
  "Equalize Health",
  "Fresh Life",
  "Komaza",
  "Living Goods",
  "Medic",
  "Mothers2mothers",
  "MyAgro",
  "One Acre Fund",
  "One Heart Worldwide",
  "Proximity Designs",
  "Zola Electric"
]
